---
search:
  tags:
    - DAM V2
    - GET
seo:
  description: >-
    Gets a single DAM folder including media counts… Reference for the GET
    /api/v2/{team_slug}/{app_slug}/dam/folders/{folder_id} endpoint in the
    Management API.
sidebar:
  label: Get folder
  badge: GET
title: Get folder
type: openapi-operation
---
Gets a single DAM folder including media counts and content access.

`GET /api/v2/{team_slug}/{app_slug}/dam/folders/{folder_id}`

**Responses**

- `200` — OK
- `400` — Request-level failure
- `401` — Request-level failure
- `403` — Request-level failure
- `404` — Request-level failure
- `500` — Request-level failure

Response example, 200:

```json
{
  "data": {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "name": "string",
    "slug": "string",
    "parent_id": "1c6ca187-e61f-4301-8dcb-0e9749e89eef",
    "public": true,
    "is_default": true,
    "image_count": 0,
    "video_count": 0,
    "file_count": 0,
    "has_content_access": true,
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
}
```
